CreativeGates

Bonjour à tous,
J’aimerai savoir si le plug-in CreativeGates fonctionne avec Bukkit 1.7.2 ? Si oui, quelqu’un pourrait m’expliquer comment créer un ou plusieurs portails ?

Merci d’avance ! :blush:

Il faut voir si le plugin fonctionne sous cette version .
Tu fais un portail mais tu mets un bloc de diamant et tu cliques dessus avec l’horloge et normalement cela devrait fonctionner .
Donc testes et dis nous si ça marche :wink:

Cordialement

Nn quand on a pas Config le plugin c’est bloc de émeraudes et à tu mis mcore ???

Merci beaucoup pour la réponse !
Cela ne fonctionne pas. Mais il y a un autre plug-in à installer ? MCCore ?
[hr]
Oui, justement. Je viens de mettre McCore. Je vais essayer avec des blocs d’émeraude.

Oui c’est MCORE

Ah oui … C’est légèrement différent mais important :slight_smile: Je vais voir si cela fonctionne.
[hr]
J’ai supprimer McCore et installer MCore. Le plug-in n’a pas l’air de fonctionner … Donc pas de CreativeGates.

Tkkt y marche si y s’affiche quand tu fait /pl

Quels sont les logs ?

Cordialement

Dans ce cas il faut attendre une mise à jour de la part des développeur.

Quand je fait /pl, il n’y a ni MCore ni CreativeGates
[hr]
Je désinstalle tout et réinstalle tout. Il y a un ordre peut-être ?

Peux tu nous montrer tes logs ?

Cordialement

Essaye MCORE puis installe creative gates

Je pense qu’il a compris et de toute façon , les logs nous diront où est le problème .

Cordialement

Dans la rubrique plug-in, on m’a demandé de mettre à jour CreativeGates. Je pense que c’est MCore qui n’est pas mis à jour

[quote][19:08:59] [Server thread/INFO]: Starting minecraft server version 1.7.2
[19:08:59] [Server thread/INFO]: Loading properties
[19:08:59] [Server thread/INFO]: Default game type: SURVIVAL
[19:08:59] [Server thread/INFO]: Generating keypair
[19:08:59] [Server thread/INFO]: Starting Minecraft server on *:29033
[19:08:59] [Server thread/INFO]: This server is running CraftBukkit version git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks (MC: 1.7.2) (Implementing API version 1.7.2-R0.1-SNAPSHOT)
[19:08:59] [Server thread/ERROR]: Could not load ‘plugins/mcore.jar’ in folder ‘plugins’
org.bukkit.plugin.InvalidPluginException: java.lang.NoClassDefFoundError: net/minecraft/server/v1_6_R3/PlayerInventory
at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:184) ~[1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:305) ~[1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:230) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugins(CraftServer.java:255) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at org.bukkit.craftbukkit.v1_7_R1.CraftServer.(CraftServer.java:233) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at net.minecraft.server.v1_7_R1.PlayerList.(PlayerList.java:63) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at net.minecraft.server.v1_7_R1.DedicatedPlayerList.(SourceFile:14) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at net.minecraft.server.v1_7_R1.DedicatedServer.init(DedicatedServer.java:126) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at net.minecraft.server.v1_7_R1.MinecraftServer.run(MinecraftServer.java:414) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at net.minecraft.server.v1_7_R1.ThreadServerApplication.run(SourceFile:617) [1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
Caused by: java.lang.NoClassDefFoundError: net/minecraft/server/v1_6_R3/PlayerInventory
at com.massivecraft.mcore.MCore.getMCoreGsonBuilder(MCore.java:84) ~[?:?]
at com.massivecraft.mcore.MCore.(MCore.java:69) ~[?:?]
at java.lang.Class.forName0(Native Method) ~[?:1.7.0_25]
at java.lang.Class.forName(Class.java:270) ~[?:1.7.0_25]
at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:173) ~[1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
… 9 more
Caused by: java.lang.ClassNotFoundException: net.minecraft.server.v1_6_R3.PlayerInventory
at org.bukkit.plugin.java.PluginClassLoader.findClass0(PluginClassLoader.java:70) ~[1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:53) ~[1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
at java.lang.ClassLoader.loadClass(ClassLoader.java:424) ~[?:1.7.0_25]
at java.lang.ClassLoader.loadClass(ClassLoader.java:357) ~[?:1.7.0_25]
at com.massivecraft.mcore.MCore.getMCoreGsonBuilder(MCore.java:84) ~[?:?]
at com.massivecraft.mcore.MCore.(MCore.java:69) ~[?:?]
at java.lang.Class.forName0(Native Method) ~[?:1.7.0_25]
at java.lang.Class.forName(Class.java:270) ~[?:1.7.0_25]
at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:173) ~[1.7.2-R0.1-beta-2935.jar:git-Bukkit-1.6.4-R2.0-18-g071d500-b2935jnks]
… 9 more
[19:08:59] [Server thread/INFO]: [Lockette] Loading Lockette v1.7.12
[19:08:59] [Server thread/INFO]: [WorldEdit] Loading WorldEdit v5.5.8
[19:08:59] [Server thread/INFO]: [Essentials] Loading Essentials v2.12.1
[19:08:59] [Server thread/INFO]: [ChestShop] Loading ChestShop v3.7.2
[19:08:59] [Server thread/INFO]: [EssentialsChat] Loading EssentialsChat v2.12.1
[19:08:59] [Server thread/INFO]: [EssentialsProtect] Loading EssentialsProtect v2.12.1
[19:08:59] [Server thread/INFO]: [EssentialsSpawn] Loading EssentialsSpawn v2.12.1
[19:08:59] [Server thread/INFO]: [EssentialsAntiBuild] Loading EssentialsAntiBuild v2.12.1
[19:08:59] [Server thread/INFO]: [AuthMe] Loading AuthMe v3.1
[19:08:59] [Server thread/WARN]: **** SERVER IS RUNNING IN OFFLINE/INSECURE MODE!
[19:08:59] [Server thread/WARN]: The server will make no attempt to authenticate usernames. Beware.
[19:08:59] [Server thread/WARN]: While this makes the game possible to play without internet access, it also opens up the ability for hackers to connect with any username they choose.
[19:08:59] [Server thread/WARN]: To change this, set “online-mode” to “true” in the server.properties file.
[19:08:59] [Server thread/INFO]: Preparing level “Serveur_World”
[19:08:59] [Server thread/INFO]: Preparing start region for level 0 (Seed: -1909841192)
[19:09:00] [Thread-7/INFO]: ----- Bukkit Auto Updater -----
[19:09:00] [Thread-7/INFO]: It appears that you’re running a Development Build, when you’ve specified in bukkit.yml that you prefer to run Recommended Builds.
[19:09:00] [Thread-7/INFO]: If you would like to be kept informed about new Development Build releases, it is recommended that you change ‘preferred-channel’ in your bukkit.yml to ‘dev’.
[19:09:00] [Thread-7/INFO]: With that set, you will be told whenever a new version is available for download, so that you can always keep up to date and secure with the latest fixes.
[19:09:00] [Thread-7/INFO]: If you would like to disable this warning, simply set ‘suggest-channels’ to false in bukkit.yml.
[19:09:00] [Thread-7/INFO]: ----- ------------------- -----
[19:09:00] [Server thread/INFO]: Preparing start region for level 1 (Seed: -1909841192)
[19:09:00] [Server thread/INFO]: Preparing start region for level 2 (Seed: -1909841192)
[19:09:01] [Server thread/INFO]: [Lockette] Enabling Lockette v1.7.12
[19:09:01] [Server thread/INFO]: [Lockette] Version 1.7.12 is being enabled! Yay! (Core version 1.3.7)
[19:09:01] [Server thread/INFO]: [Lockette] Detected craftbukkit build [2935] ok.
[19:09:01] [Server thread/INFO]: [Lockette] Custom lockable block list: [116, 84, 57, 145, 154]
[19:09:01] [Server thread/INFO]: [Lockette] Ignoring linked plugins: [mcMMO]
[19:09:01] [Server thread/INFO]: [Lockette] Loading strings file for English by Acru
[19:09:01] [Server thread/INFO]: [Lockette] Using ops file for admin permissions.
[19:09:01] [Server thread/INFO]: [Lockette] Ready to protect your containers.
[19:09:01] [Server thread/INFO]: [WorldEdit] Enabling WorldEdit v5.5.8
[19:09:01] [Server thread/INFO]: WEPIF: Using the Bukkit Permissions API.
[19:09:01] [Server thread/INFO]: [Essentials] Enabling Essentials v2.12.1
[19:09:01] [Server thread/INFO]: Essentials: Using config file enhanced permissions.
[19:09:01] [Server thread/INFO]: Permissions listed in as player-commands will be given to all users.
[19:09:01] [Server thread/INFO]: [ChestShop] Enabling ChestShop v3.7.2
[19:09:01] [Server thread/INFO]: [ChestShop] Lockette version 1.7.12 loaded.
[19:09:02] [Server thread/INFO]: [EssentialsChat] Enabling EssentialsChat v2.12.1
[19:09:02] [Server thread/INFO]: [EssentialsProtect] Enabling EssentialsProtect v2.12.1
[19:09:02] [Server thread/INFO]: [EssentialsSpawn] Enabling EssentialsSpawn v2.12.1
[19:09:02] [Server thread/INFO]: [EssentialsAntiBuild] Enabling EssentialsAntiBuild v2.12.1
[19:09:02] [Server thread/INFO]: [AuthMe] Enabling AuthMe v3.1
[19:09:02] [Server thread/INFO]: [AuthMe] Loading Configuration File…
[19:09:02] [Server thread/INFO]: [AuthMe] Merge new Config Options if needed…
[19:09:02] [Server thread/INFO]: [AuthMe] Set Language: en
[19:09:02] [Server thread/INFO]: [AuthMe] Hook with Essentials plugin
[19:09:02] [Server thread/INFO]: [AuthMe] Hook with EssentialsSpawn plugin
[19:09:02] [Server thread/INFO]: [AuthMe] Authme 3.1 enabled
[19:09:02] [Server thread/INFO]: Server permissions file permissions.yml is empty, ignoring it
[19:09:02] [Server thread/INFO]: Done (2,751s)! For help, type “help” or “?”
[19:09:02] [Server thread/INFO]: Starting GS4 status listener
[19:09:02] [Server thread/INFO]: Starting remote control listener
[19:09:02] [Query Listener #1/INFO]: Query running on 0.0.0.0:29035
[19:09:02] [RCON Listener #2/INFO]: RCON running on 0.0.0.0:29034
[19:10:05] [Server thread/INFO]: Stopping server
[19:10:05] [Server thread/INFO]: [AuthMe] Disabling AuthMe v3.1
[19:10:05] [Server thread/INFO]: [EssentialsAntiBuild] Disabling EssentialsAntiBuild v2.12.1
[19:10:05] [Server thread/INFO]: [EssentialsSpawn] Disabling EssentialsSpawn v2.12.1
[19:10:05] [Server thread/INFO]: [EssentialsProtect] Disabling EssentialsProtect v2.12.1
[19:10:05] [Server thread/INFO]: [EssentialsChat] Disabling EssentialsChat v2.12.1
[19:10:05] [Server thread/INFO]: [ChestShop] Disabling ChestShop v3.7.2
[19:10:05] [Server thread/INFO]: [Essentials] Disabling Essentials v2.12.1
[19:10:05] [Server thread/INFO]: [WorldEdit] Disabling WorldEdit v5.5.8
[19:10:05] [Server thread/INFO]: [Lockette] Disabling Lockette v1.7.12
[19:10:05] [Server thread/INFO]: Lockette is being disabled… ;.;
[19:10:05] [Server thread/INFO]: [Lockette] Closing all automatic doors.
[19:10:05] [Server thread/INFO]: Saving players
[19:10:05] [Server thread/INFO]: Saving worlds
[19:10:05] [Server thread/INFO]: Saving chunks for level ‘Serveur_World’/Overworld
[19:10:05] [Server thread/INFO]: Saving chunks for level ‘Serveur_World_nether’/Nether
[19:10:05] [Server thread/INFO]: Saving chunks for level ‘Serveur_World_the_end’/The End
[19:10:05] [Thread-4/INFO]: Stopping server
[19:10:05] [Thread-4/INFO]: Saving players
[19:10:05] [Thread-4/INFO]: Saving worlds
[19:10:05] [Thread-4/INFO]: Saving chunks for level ‘Serveur_World’/Overworld
[19:10:05] [Thread-4/INFO]: Saving chunks for level ‘Serveur_World_nether’/Nether
[19:10:05] [Thread-4/INFO]: Saving chunks for level ‘Serveur_World_the_end’/The End[/quote]

C’est ça les logs ?

Oui , c’est cela les logs :wink:
Donc cela nous indique que Mcore bug et que donc CreativeGates ne peut fonctionner , essayes de prendre une autre version de Mcore ou attends une mise à jour .

Cordialement

C’est la dernière version, donc je vais attendre une mise à jour.
Merci beaucoup :slight_smile:

De rien :slight_smile:
On est là pour toute autre question .

Cordialement

\u00A7b prend l’avant dernière version \u00A7b

Ca ne marche pas

Télécharge la dernière version de creativeGates et cette version de Mcore: Files - Massive Core - Bukkit Plugins - Projects - Bukkit
Ensuite, dis-nous si ça marche.